.version.politicas_y_etiquetas /* version checker */
{
	color: #000017;
	background-color: #2388DA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1499.950000000032px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 115px;
	width: 0.01px;
}

#u2184
{
	z-index: 191;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 26px;
}

#u1547
{
	z-index: 157;
	width: 82px;
	top: 19px;
	left: 30px;
}

#menuu2748
{
	z-index: 182;
	width: 103px;
	top: 37px;
	right: 830px;
}

#u2750
{
	width: 103px;
	padding-bottom: 15px;
}

#u2750:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u2753-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2750:hover #u2753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#menuu1491
{
	z-index: 150;
	width: 168px;
	top: 37px;
	right: 658px;
}

#u1492
{
	width: 168px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1495
{
	width: 168px;
	padding-bottom: 15px;
}

#u1495:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1495.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1497-4
{
	width: 168px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1495:hover #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u1495.MuseMenuActive #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#menuu1483
{
	z-index: 143;
	width: 103px;
	top: 37px;
	right: 551px;
}

#u1485
{
	width: 103px;
	padding-bottom: 15px;
}

#u2750.MuseMenuActive,#u1485:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1487-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2750.MuseMenuActive #u2753-4,#u1485:hover #u1487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#menuu1475
{
	z-index: 128;
	width: 103px;
	top: 37px;
	right: 445px;
}

#u2749,#u1484,#u1476
{
	width: 103px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1477
{
	width: 103px;
	padding-bottom: 15px;
}

#u1485.MuseMenuActive,#u1477:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1477.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1478-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1485.MuseMenuActive #u1487-4,#u1477:hover #u1478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1477.MuseMenuActive #u1478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1481
{
	width: 103px;
	top: 33px;
}

#u1482,#u6036
{
	width: 103px;
}

#u6037
{
	width: 103px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u6037:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6037.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6039-4
{
	width: 95px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u6037:hover #u6039-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6037.MuseMenuActive #u6039-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#menuu1451
{
	z-index: 121;
	width: 158px;
	top: 37px;
	right: 283px;
}

#u1452
{
	width: 158px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1455
{
	width: 158px;
	padding-bottom: 15px;
}

#u1455:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1455.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1458-4
{
	width: 158px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1455:hover #u1458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1455.MuseMenuActive #u1458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#menuu81
{
	z-index: 114;
	width: 101px;
	top: 37px;
	right: 178px;
}

#u82
{
	width: 101px;
	min-height: 33px;
	margin-right: -10000px;
}

#u83
{
	width: 101px;
	padding-bottom: 15px;
}

#u83:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u83.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 101px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u83.MuseMenuActive #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#menuu2158
{
	z-index: 159;
	width: 164px;
	top: 37px;
	right: 10px;
}

#u2159
{
	width: 164px;
	min-height: 33px;
	margin-right: -10000px;
}

#u2162
{
	width: 164px;
	padding-bottom: 15px;
}

#u2162:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u2162.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u2164-4
{
	width: 164px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2162:hover #u2164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u2162.MuseMenuActive #u2164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#pu4707
{
	width: 0.01px;
}

#u4707
{
	z-index: 2;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4683
{
	z-index: 4;
	width: 470px;
	border-style: none;
	border-color: transparent;
	background-color: #AA0061;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
}

#u2187-6
{
	z-index: 5;
	width: 407px;
	min-height: 115px;
	background-color: transparent;
	line-height: 43px;
	text-align: left;
	color: #FFFFFF;
	font-size: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 40px;
}

#ppu2189-28
{
	width: 0.01px;
	margin-top: 39px;
}

#pu2189-28
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2189-28
{
	z-index: 31;
	width: 470px;
	min-height: 468px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4692
{
	z-index: 108;
	width: 332px;
	background-color: transparent;
	margin-left: 79px;
	margin-top: 18px;
	position: relative;
}

#u2188-20
{
	z-index: 11;
	width: 680px;
	min-height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u2189-2,#u2188-2
{
	font-size: 25px;
	text-align: left;
	line-height: 38px;
	padding-right: 50px;
	color: #AA0061;
}

#u4684-13
{
	z-index: 79;
	width: 470px;
	min-height: 314px;
	background-color: transparent;
	line-height: 23px;
	text-align: justify;
	font-size: 15px;
	color: #3D3D3D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 520px;
}

#u4686
{
	z-index: 106;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 498px;
	left: 1033px;
}

#pu1623
{
	width: 0.01px;
	padding-bottom: 34px;
	margin-left: 1101px;
	margin-top: -70px;
}

#u1623
{
	z-index: 172;
	width: 34px;
	bottom: 21px;
	right: 165px;
}

#u1618
{
	z-index: 170;
	width: 34px;
	bottom: 21px;
	right: 165px;
}

#u1607
{
	z-index: 166;
	width: 34px;
	bottom: 21px;
	right: 118px;
}

#u1613
{
	z-index: 168;
	width: 34px;
	bottom: 21px;
	right: 118px;
}

#u1638
{
	z-index: 178;
	width: 34px;
	bottom: 21px;
	right: 70px;
}

#u1643
{
	z-index: 180;
	width: 34px;
	bottom: 21px;
	right: 70px;
}

#u1633
{
	z-index: 176;
	width: 34px;
	bottom: 21px;
	right: 23px;
}

#u1628
{
	z-index: 174;
	width: 34px;
	bottom: 21px;
	right: 23px;
}

#u4685
{
	z-index: 92;
	width: 680px;
	border-style: none;
	border-color: transparent;
	background-color: #AA0061;
	padding-bottom: 25px;
	margin-left: 520px;
	margin-top: 1px;
	position: relative;
}

#u2193-13
{
	z-index: 93;
	width: 628px;
	min-height: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 35px;
}

#u2193-2
{
	font-size: 25px;
	line-height: 38px;
	padding-right: 50px;
}

#u2193-3
{
	line-height: 21px;
}

#u2193-5,#u2193-6,#u2193-8,#u2193-9,#u2193-11
{
	font-size: 15px;
	line-height: 23px;
}

#pu2191-20
{
	width: 0.01px;
	margin-top: 59px;
}

#u2191-20
{
	z-index: 59;
	width: 480px;
	min-height: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2191-2
{
	font-size: 25px;
	text-align: left;
	line-height: 38px;
	color: #AA0061;
}

#u2188-3,#u2191-3
{
	text-align: justify;
	line-height: 21px;
	color: #3D3D3D;
}

#u2189-3,#u2189-6,#u2189-7,#u2189-10,#u2189-11,#u2189-14,#u2189-15,#u2189-18,#u2189-19,#u2189-22,#u2189-23,#u2189-26,#u2188-6,#u2188-7,#u2188-10,#u2188-11,#u2188-14,#u2188-15,#u2188-18,#u2191-6,#u2191-7,#u2191-10,#u2191-11,#u2191-14,#u2191-15,#u2191-18
{
	font-size: 15px;
	text-align: justify;
	line-height: 23px;
	color: #3D3D3D;
}

#u2189-4,#u2189-8,#u2189-12,#u2189-16,#u2189-20,#u2189-24,#u2188-4,#u2188-8,#u2188-12,#u2188-16,#u4684,#u4684-5,#u4684-9,#u2191-4,#u2191-8,#u2191-12,#u2191-16
{
	color: #AA0061;
}

#u4698
{
	z-index: 110;
	width: 682px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 520px;
}

#u4698_clip
{
	overflow: hidden;
	width: 682px;
	height: 426px;
}

#u4698_img
{
	margin-top: -43px;
	margin-bottom: -42px;
}

#u4701
{
	z-index: 112;
	width: 900px;
	background-color: transparent;
	margin-left: 111px;
	margin-top: 21px;
	position: relative;
}

#u4711
{
	z-index: 189;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: #AA0061;
	padding-bottom: 24px;
	margin-top: 44px;
	position: relative;
}

#u4710-4
{
	z-index: 205;
	width: 941px;
	min-height: 103px;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 21px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 130px;
}

#u4712-4
{
	z-index: 209;
	width: 699px;
	min-height: 103px;
	background-color: transparent;
	line-height: 75px;
	text-align: center;
	font-size: 50px;
	letter-spacing: 0px;
	color: #AA0061;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 251px;
	margin-top: 92px;
	position: relative;
}

#u2197
{
	z-index: 190;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #AA0061;
	padding-bottom: 11px;
}

#u2197_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u2198-4
{
	z-index: 201;
	width: 963px;
	min-height: 30px;
	background-color: transparent;
	line-height: 23px;
	text-align: left;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 101px;
}

#u2252
{
	z-index: 195;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1124px;
}

#u2250
{
	z-index: 193;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1171px;
}

#u2256
{
	z-index: 199;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1219px;
}

#u2254
{
	z-index: 197;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1266px;
}

#u2197-bw
{
	z-index: 190;
	min-height: 52px;
	margin-top: 91px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

